/* variables */
$mainBg: #fff;

.type-ramp input {
    padding-left: 0;
}


body {
    font-size: 13px;
    background: $mainBg;
}

section, div {

    &.w_30 {
        width: 30%;
        display: inline-flex;
    }
    &.w_70 {
        width: 70%;
        display: inline-flex;
    }
}

#fileUpload, #jsonOuput {
    width: 100%;
    display: block;
}

#jsonOuput {
    display: block;
}

.jsonOutput {
    width: 100%;
    display: flex;
}

.section {
    display: flex;
    align-items: stretch;
    &_header {
        text-align: left;
        h2 {
            text-transform: uppercase;
        }
    }
    &_content {
        box-sizing: border-box;
        background: #fff;
    }
}
#formOutput {
    .pure-table {
        width: 100%;
        border-color: #f2f2f2;
        th {
            text-align: left;
            background: #f9f9f9;
            border-bottom: 1px solid #f2f2f2
        }
    }
    input {
        width: 100%;
        border-width: 0;
        box-shadow: none;
        background: inherit;
    }
}


#app {
    .hide {
        display: none;
    }
}
